@charset "UTF-8";
/* --- デフォルトCSS設定 --- */

/* SP/PC共通のページ設定用デフォルトCSS */
#FR251020RIBBON {
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 500; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  #FR251020RIBBON {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  #FR251020RIBBON {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  #FR251020RIBBON {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}

#FR251020RIBBON img {
  display: block;
  width: 100%;
  height: auto;
}

#FR251020RIBBON h2,
#FR251020RIBBON h3,
#FR251020RIBBON p,
#FR251020RIBBON li {
  margin-block: calc((1em - 1lh) / 2);
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: unset;
}

#FR251020RIBBON .invisible-heading {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* --- 共通設定 --- */
#FR251020RIBBON .common-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: calc(100* var(--formula));
}
/* レイアウト用セレクタ */
#FR251020RIBBON {
  font-feature-settings: "palt";
  --light-gray: #e9e9e9;
  --black: #1e1e1e;
  --peal-blue: #5e7b9d;
  --light-blue: #c7d2dd;
  --light-yellow: #e6dbc7;
}

#FR251020RIBBON .lp-wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
  width: calc(750 * var(--formula));
  height: 100%;
  margin: 0 auto;
  overflow: clip;
}

#FR251020RIBBON .lp-left-area {
    width: 100%;
    position: relative;
    height: unset;
}

#FR251020RIBBON .lp-main-area {
  background-color: var(--light-gray);
  width: 100%;
  height: 100%;
}

#FR251020RIBBON .section01 {
}

.section01.common-section {}

#FR251020RIBBON .section01__h2-cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(48 * var(--formula));
  margin-top: calc(100 * var(--formula));
  margin-bottom: calc(39 * var(--formula));
}

#FR251020RIBBON .section01__text-01 {
}

#FR251020RIBBON .section01__text-02 {
}

#FR251020RIBBON .section01__store-cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: calc(97 * var(--formula));
  gap: calc(24 * var(--formula));
}

#FR251020RIBBON .section01__text-03 {
}

#FR251020RIBBON .section01__text-03 li:nth-child(1)::after {
  content: "";
  width: calc(18 * var(--formula));
  height: calc(2 * var(--formula));
  background-image: url(../img/text-04.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

#FR251020RIBBON .section01__store-date {
  display: flex;
  flex-direction: column;
}

#FR251020RIBBON .section01__store-list {
  display: flex;
  flex-direction: column;
  gap: calc(19 * var(--formula));
}

#FR251020RIBBON .section01__txt-cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(38 * var(--formula));
  margin-bottom: calc(99 * var(--formula));
}

#FR251020RIBBON #h3-2 {
}

#FR251020RIBBON .section01__text-06 {
}

#FR251020RIBBON .section01__txt {
  text-align: center;
}

#FR251020RIBBON .section01__accordion-cont {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#FR251020RIBBON .section01__accordiron-button {
  list-style: none;
  position: relative;
  cursor: pointer;
}

#FR251020RIBBON .section01__accordion-txt {
  text-align: center;
  overflow: hidden;
  visibility: hidden;
}

/* ボタンの親要素（summaryタグ）を、画像を重ねるための基準点にします */
.section01__accordiron-button {
  position: relative;
  width: calc(105 * var(--formula));
  height: calc(105 * var(--formula));
  cursor: pointer; 
}

.section01__accordiron-button > img.btn-normal,
.section01__accordiron-button > img.btn-hover {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(105 * var(--formula));
  height: calc(105 * var(--formula)); 

  transition: opacity 0.6s ease-in-out;
}

.section01__accordiron-button .btn-hover {
  opacity: 0;
}

.section01__accordiron-button:hover .btn-hover {
  opacity: 1;
}

#FR251020RIBBON .section01__novelty-cont {
  margin-top: calc(100 * var(--formula));
  margin-bottom: calc(45 * var(--formula));
  display: flex;
  flex-direction: column;
  align-items: center;
}

#FR251020RIBBON .section01__novelty-h3 {
  margin-left: calc(2 * var(--formula));
  margin-top: calc(145 * var(--formula));
}

#FR251020RIBBON .section01__novelty1 {
  margin-top: calc(39 * var(--formula));
  margin-bottom: calc(100 * var(--formula));
  display: flex;
  flex-direction: column;
}

#FR251020RIBBON .section01__img-02 {
}
#FR251020RIBBON .section01__common-h4 {
  display: flex;
  flex-direction: column;
}

#FR251020RIBBON .section01__novelty1-h4 {
}

#FR251020RIBBON .section01__novelty1-item {
}

#FR251020RIBBON .section01__novelty2 {
  margin-bottom: calc(100 * var(--formula));
  display: flex;
  flex-direction: column;
  gap: calc(30 * var(--formula));
}

#FR251020RIBBON .section01__img-03 {
}

#FR251020RIBBON .novelty2-h4 {
}

#FR251020RIBBON .section01__novelty3 {
  margin-bottom: calc(6 * var(--formula));
  display: flex;
  flex-direction: column;
  gap: calc(30 * var(--formula));
}

#FR251020RIBBON .section01__img-04 {
}

#FR251020RIBBON .section01__novelty3-h4 {
}

#FR251020RIBBON .section01__shop-01 {
}

#FR251020RIBBON .section01__shop-02 {
}

#FR251020RIBBON .section01__shop-03 {
}

#FR251020RIBBON .section01__credit-01 {
  margin-left: calc(-1 * var(--formula));
}

#FR251020RIBBON .accordiontxt-01 {
}

#FR251020RIBBON .png-01 {
  margin-top: calc(100 * var(--formula));
  margin-bottom: calc(22 * var(--formula));
}

#FR251020RIBBON .accordiontxt-02 {
  margin-top: calc(49 * var(--formula));
}

#FR251020RIBBON .accordionh-01-cont {
  margin-top: calc(31 * var(--formula));
  margin-left: calc(75 * var(--formula));
  display: flex;
  flex-direction: column;
  gap: calc(24 * var(--formula));
}


#FR251020RIBBON .credit-09 {margin-top: calc(3 * var(--formula));margin-left: calc(-1 * var(--formula));}


#FR251020RIBBON .credit-11 {margin-bottom: calc(-1 * var(--formula));}

#FR251020RIBBON .credit-12 {margin-top: calc(2 * var(--formula));margin-bottom: calc(-2 * var(--formula));}

#FR251020RIBBON .credit-13 {margin-top: calc(3 * var(--formula));margin-bottom: calc(1 * var(--formula));calc(FONT-WEIGHT: 200);calc(FONT-WEIGHT: 200);}

#FR251020RIBBON .credit-14 {margin-top: calc(3 * var(--formula));margin-left: calc(-1 * var(--formula));}

#FR251020RIBBON .credit-15 {margin-top: calc(1 * var(--formula));}

#FR251020RIBBON .credit-16 {
    margin-right: calc(1 * var(--formula));
    margin-top: calc(2 * var(--formula));
}

#FR251020RIBBON .credit-17 {
    margin-right: calc(-8 * var(--formula));
    margin-top: calc(-2 * var(--formula));
}

#FR251020RIBBON .credit-18 {margin-top: calc(3 * var(--formula));}


#FR251020RIBBON .credit-21 {margin-right: calc(1 * var(--formula));}

#FR251020RIBBON .credit-22 {margin-left: calc(1 * var(--formula));}

#FR251020RIBBON .credit-23 {margin-left: calc(1 * var(--formula));}

#FR251020RIBBON .credit-24 {margin-right: calc(1 * var(--formula));margin-top: calc(2 * var(--formula));}

#FR251020RIBBON .credit-25 {margin-top: calc(2 * var(--formula));margin-left: calc(1 * var(--formula));}

#FR251020RIBBON .credit-26 {margin-right: calc(1 * var(--formula));}

#FR251020RIBBON .credit-27 {
    margin-right: calc(1 * var(--formula));
    margin-top: calc(1 * var(--formula));
}

#FR251020RIBBON .credit-28 {margin-right: calc(4 * var(--formula));}

#FR251020RIBBON .credit-29 {
}

#FR251020RIBBON .credit-30 {margin-top: calc(1 * var(--formula));margin-left: calc(2 * var(--formula));}

#FR251020RIBBON .credit-31 {margin-bottom: calc(3 * var(--formula));transform: translateX(calc(-2 * var(--formula)));}


#FR251020RIBBON .credit-33 {margin-right: calc(1 * var(--formula));margin-left: calc(1 * var(--formula));}

#FR251020RIBBON .credit-35 {margin-right: calc(1 * var(--formula));}

#FR251020RIBBON .credit-36 {margin-right: calc(1 * var(--formula));}

#FR251020RIBBON .credit-37 {margin-left: calc(1 * var(--formula));}

#FR251020RIBBON .credit-38 {transform: translate(calc(-1 * var(--formula)),calc(1 * var(--formula)));}



#FR251020RIBBON .credit-40 {margin-right: calc(1 * var(--formula));}

#FR251020RIBBON .credit-42 {margin-left: calc(2 * var(--formula));margin-top: calc(1 * var(--formula));}


#FR251020RIBBON .credit-46 {margin-top: calc(1 * var(--formula));}

#FR251020RIBBON .credit-47 {margin-top: calc(1 * var(--formula));}

#FR251020RIBBON .credit-48 {}


#FR251020RIBBON .section02 {
  margin-bottom: calc(147 * var(--formula));
}

#FR251020RIBBON #slide1,
#FR251020RIBBON #slide2,
#FR251020RIBBON #slide3,
#FR251020RIBBON #slide4,
#FR251020RIBBON #slide5 {
  width: 100%;
}

#FR251020RIBBON .section02__item-list {
  margin-top: calc(31 * var(--formula));
  display: flex;
  gap: calc(1 * var(--formula));
}

ul.section02__item-list {}

#FR251020RIBBON .section03 {
  position: relative;
  display: flex;
  flex-direction: column;
  margin-bottom: calc(149 * var(--formula));
}

#FR251020RIBBON .section03__img-05 {
  align-self: flex-start;
}

#FR251020RIBBON .section03__img-06 {
  position: absolute;
  top: calc(126 * var(--formula));
  right: 0;
}

#FR251020RIBBON .section03-img-cont {
  align-self: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(20 * var(--formula));
}

#FR251020RIBBON .section03__img-07 {
  margin-top: calc(154 * var(--formula));
}

#FR251020RIBBON .section03__item-list {display: flex;}

#FR251020RIBBON .section04 {
  margin-bottom: calc(150 * var(--formula));
}

#FR251020RIBBON .section04__item-list {
  margin-top: calc(32 * var(--formula));
}

#FR251020RIBBON .section05 {
  position: relative;
  display: grid;
  height: calc(905 * var(--formula));
}

#FR251020RIBBON .section05::after {
  content: "";
  width: calc(750 * var(--formula));
  height: calc(640 * var(--formula));
  background-color: var(--light-blue);
  position: absolute;
  top: calc(136 * var(--formula));
  z-index: 0;
}

#FR251020RIBBON .section05__img-cont {
  align-self: flex-start;
  justify-self: flex-start;
  z-index: 5;
  display: flex;
  gap: calc(17 * var(--formula));
}

#FR251020RIBBON .section05__img-08 {
  align-self: flex-end;
  z-index: 5;
}

#FR251020RIBBON .section05__item-list {display: flex;flex-direction: column;}

#FR251020RIBBON .section05__img-09 {
  z-index: 5;
  position: absolute;
  bottom: 0;
  right: 0;
}


#FR251020RIBBON .section06 {
  margin-top: calc(150 * var(--formula));
  margin-bottom: calc(1 * var(--formula));
}

#FR251020RIBBON .section06__png-02 {
  align-self: flex-end;
  margin-bottom: calc(30 * var(--formula));
}

#FR251020RIBBON .section06__img-cont {
  align-self: flex-start;
  display: flex;
  margin-bottom: calc(134 * var(--formula));
  display: flex;
  gap: calc(17 * var(--formula));
}


#FR251020RIBBON .section07 {
  position: relative;
  margin-bottom: calc(149 * var(--formula));
  display: grid;
}

#FR251020RIBBON .section07__img-cont1 {
  display: flex;
  flex-direction: row-reverse;
  align-self: flex-end;
}

#FR251020RIBBON .section07__img-11 {
  z-index: 5;
}

#FR251020RIBBON .section07__item-list1 {display: flex;flex-direction: column;align-items: flex-end;margin-top: calc(14 * var(--formula));gap: calc(11 * var(--formula));margin-right: calc(3 * var(--formula));}

#FR251020RIBBON .section07__img-cont2 {
  margin-top: calc(-397 * var(--formula));
  position: relative;
}

#FR251020RIBBON .section07__item-list2 {display: flex;flex-direction: column;align-items: flex-end;margin-top: calc(19 * var(--formula));margin-right: calc(171 * var(--formula));gap: calc(10 * var(--formula));}

ul.section07__item-list2 {}

#FR251020RIBBON .section08 {
  margin-bottom: calc(148 * var(--formula));
  position: relative;
}


#FR251020RIBBON .section08__item-list {
  margin-top: calc(31 * var(--formula));
  display: flex;
}

#FR251020RIBBON .section09 {
  margin-bottom: calc(147 * var(--formula));
}

#FR251020RIBBON .section09__item-list {
  margin-top: calc(21 * var(--formula));
  display: flex;
}

#FR251020RIBBON .section10 {
  display: grid;
  height: calc(739 * var(--formula));
  position: relative;
}
#FR251020RIBBON .section10::after {
  content: "";
  width: calc(640 * var(--formula));
  height: calc(550 * var(--formula));
  background-color: var(--light-yellow);
  position: absolute;
  z-index: 0;
  top: 0;
}

#FR251020RIBBON .section10__img-cont1 {
  z-index: 5;
  position: absolute;
  bottom: 0;
}


#FR251020RIBBON .section10__item-list1 {display: flex;flex-direction: column;align-items: flex-end;margin-bottom: calc(18 * var(--formula));gap: calc(8 * var(--formula));}


#FR251020RIBBON .section10__text-08 {
  position: absolute;
  bottom: calc(130 * var(--formula));
  right: calc(-23 * var(--formula));
  pointer-events: none;
}

#FR251020RIBBON .section10__img-cont2 {
  justify-self: flex-end;
  z-index: 5;
  align-items: flex-start;
  margin-top: calc(0 * var(--formula));
}


#FR251020RIBBON .section10__item-list2 {display: flex;margin-top: calc(23 * var(--formula));}

#FR251020RIBBON .section11 {
  display: grid;
  margin-bottom: calc(131 * var(--formula));
  position: relative;
  height: calc(1030 * var(--formula));
  margin-top: calc(150 * var(--formula));
}

#FR251020RIBBON .section11__img-cont {
  justify-self: flex-end;
  align-self: flex-start;
  display: flex;
  gap: calc(18 * var(--formula));
}


#FR251020RIBBON .section11__img-16 {
  justify-self: flex-start;
  align-self: self-start;
}

#FR251020RIBBON .section11__img-17 {
  position: absolute;
  bottom: 0;
}

#FR251020RIBBON .section12 {
  display: grid;
  margin-bottom: calc(135 * var(--formula));
  height: calc(943 * var(--formula));
  position: relative;
}

#FR251020RIBBON .section12__img-cont {
  display: flex;
  flex-direction: column;
  justify-self: center;
  align-self: flex-start;
  gap: calc(22 * var(--formula));
}

#FR251020RIBBON .section12__img-18 {
  justify-self: flex-end;
  align-self: flex-end;
}

#FR251020RIBBON .section12__item-list2 {display: flex;}

#FR251020RIBBON .section12__png-03 {
  position: absolute;
  bottom: 0;
  right: calc(30 * var(--formula));
}

#FR251020RIBBON .section13 {
  display: grid;
  position: relative;
  margin-bottom: calc(149 * var(--formula));
  height: calc(835 * var(--formula));
}

#FR251020RIBBON .section13::after {
  content: "";
  width: calc(640 * var(--formula));
  height: calc(640 * var(--formula));
  background-color: var(--light-blue);
  z-index: 0;
  position: absolute;
  top: 0;
  right: 0;
}

#FR251020RIBBON .section13__img-cont {
  justify-self: flex-start;
  align-self: flex-start;
  margin-top: calc(50 * var(--formula));
  z-index: 5;
}


#FR251020RIBBON .section13__item-list {display: flex;flex-direction: column;align-items: flex-end;margin-top: calc(20 * var(--formula));gap: calc(10 * var(--formula));}

#FR251020RIBBON .section13__img-20 {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 5;
}

#FR251020RIBBON .section14 {
  display: grid;
  place-items: center;
  margin-bottom: calc(150 * var(--formula));
}

#FR251020RIBBON .section14__img-21 {
  z-index: 0;
  grid-area: 1/1;
}

#FR251020RIBBON .section14__img-cont {
  z-index: 5;
  grid-area: 1/1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(20 * var(--formula));
  margin-top: calc(12 * var(--formula));
  position: relative;
}


#FR251020RIBBON .section14__item-list {display: flex;}

#FR251020RIBBON .section15 {
  margin-bottom: calc(147 * var(--formula));
}


#FR251020RIBBON .section15__item-list {display: flex;flex-direction: column;margin-top: calc(31 * var(--formula));gap: calc(9 * var(--formula));align-items: center;}

#FR251020RIBBON .section16 {
  margin-bottom: calc(147 * var(--formula));
}


#FR251020RIBBON .section16__item-list {display: flex;margin-top: calc(31 * var(--formula));}


#FR251020RIBBON .lp-right-area {
  position: sticky;
  height: 100vh;
}

#FR251020RIBBON .section07__item-list1-inner1{display: flex;}

#FR251020RIBBON .section07__item-list1-inner2{
  display: flex;
  align-items: flex-end;
}

#FR251020RIBBON .section07__item-list2-inner{
    display: flex;
}

#FR251020RIBBON .section10-item-list1-inner1{
    display: flex;
}
#FR251020RIBBON .section10-item-list1-inner2{
    display: flex;
}

#FR251020RIBBON .section13-item-list-inner1{
    display: flex;
}

#FR251020RIBBON .section13-item-list-inner2{
    display: flex;
}

#FR251020RIBBON .section15__item-list-inner1{
    display: flex;
}

#FR251020RIBBON .section15__item-list-inner2{
    display: flex;
    /* margin-left: calc(10 * var(--formula)); */
}

#FR251020RIBBON .staff{margin-top: calc(149 * var(--formula));margin-bottom: calc(50 * var(--formula));}

/* 画像サイズ指定用クラス(__frame) */
#FR251020RIBBON .section01__img-01__frame {
  width: 100%;
  height: 100%;
}

#FR251020RIBBON .section01__img-01__frame img {
  object-fit: cover;
  height: 100%;
}

#FR251020RIBBON .section01__text-01__frame {
  width: calc(504 * var(--formula));
}

#FR251020RIBBON .section01__text-02__frame {
  width: calc(64 * var(--formula));
}

#FR251020RIBBON .section01__text-03__frame {
  width: calc(409 * var(--formula));
}

#FR251020RIBBON .section01__text-06__frame {
  width: calc(202 * var(--formula));
}

#FR251020RIBBON .section01__button-01__frame {
  width: calc(105 * var(--formula));
}

#FR251020RIBBON .section01__text-07__frame {
  width: calc(278 * var(--formula));
}

#FR251020RIBBON .section01__img-02__frame {
  width: calc(750 * var(--formula));
}

#FR251020RIBBON .section01__img-03__frame {
  width: calc(600 * var(--formula));
}

#FR251020RIBBON .section01__img-04__frame {
  width: calc(600 * var(--formula));
}

#FR251020RIBBON .section03__img-05__frame {
  width: calc(360 * var(--formula));
}

#FR251020RIBBON .section03__img-06__frame {
  width: calc(360 * var(--formula));
}

#FR251020RIBBON .section03__img-07__frame {
  width: calc(600 * var(--formula));
}

#FR251020RIBBON .section05__img-08__frame {
  width: calc(447 * var(--formula));
}

#FR251020RIBBON .section05__img-09__frame {
  width: calc(357 * var(--formula));
}

#FR251020RIBBON .section06__png-02__frame {
  width: calc(615 * var(--formula));
}

#FR251020RIBBON .section06__img-10__frame {
  width: calc(550 * var(--formula));
}

#FR251020RIBBON .section07__img-11__frame {
  width: calc(428 * var(--formula));
}

#FR251020RIBBON .section07__img-12__frame {
  width: calc(580 * var(--formula));
}

#FR251020RIBBON .section09__img-13__frame {
  width: calc(750 * var(--formula));
}

#FR251020RIBBON .section10__img-15__frame {
  width: calc(350 * var(--formula));
}

#FR251020RIBBON .section10__text-08__frame {
  width: calc(197 * var(--formula));
  height: auto;
}

#FR251020RIBBON .section10__img-14__frame {
  width: calc(350 * var(--formula));
}

#FR251020RIBBON .section11__img-16__frame {
  width: calc(550 * var(--formula));
}

#FR251020RIBBON .section11__img-17__frame {
  width: calc(410 * var(--formula));
}

#FR251020RIBBON .section12__img-18__frame {
  width: calc(600 * var(--formula));
}

#FR251020RIBBON .section12__png-03__frame {
  width: calc(336 * var(--formula));
}

#FR251020RIBBON .section13__img-19__frame {
  width: calc(360 * var(--formula));
}

#FR251020RIBBON .section13__img-20__frame {
  width: calc(360 * var(--formula));
}

#FR251020RIBBON .section14__img-21__frame {
  width: calc(750 * var(--formula));
}

#FR251020RIBBON .section14__img-22__frame {
  width: calc(595 * var(--formula));
}

#FR251020RIBBON .section17__button-02__frame {
  width: calc(602 * var(--formula));
}

#FR251020RIBBON .section01__shop-01__frame {
  width: calc(531 * var(--formula));
}

#FR251020RIBBON .section01__shop-02__frame {
  width: calc(501 * var(--formula));
}

#FR251020RIBBON .section01__shop-03__frame {
  width: calc(485 * var(--formula));
}

#FR251020RIBBON .section01__credit-01__frame {
  width: calc(475 * var(--formula));
}

#FR251020RIBBON .accordiontxt-01__frame {
  width: calc(570 * var(--formula));
}

#FR251020RIBBON .png-01__frame {
  width: calc(600 * var(--formula));
}

#FR251020RIBBON .accordioncredit-01 {
  width: calc(100 * var(--formula));
}

#FR251020RIBBON .accordiontxt-02__frame {
  width: calc(504 * var(--formula));
}

#FR251020RIBBON .accordionh-01__frame {
  width: calc(277 * var(--formula));
}

#FR251020RIBBON .accordionh-02__frame {
  width: calc(484 * var(--formula));
}

#FR251020RIBBON .accordionh-03__frame {
  width: calc(277 * var(--formula));
}

#FR251020RIBBON .accordionh-04__frame {
  width: calc(428 * var(--formula));
}

#FR251020RIBBON .credit-02__frame {
  width: calc(116 * var(--formula));
}

#FR251020RIBBON .slash-01__frame {
  width: calc(16 * var(--formula));
}

span.slash-01__frame {}

#FR251020RIBBON .credit-03__frame {
  width: calc(111 * var(--formula));
}

#FR251020RIBBON .credit-04__frame {
  width: calc(99 * var(--formula));
}

#FR251020RIBBON .credit-04b__frame {
  width: calc(117 * var(--formula));
}

#FR251020RIBBON .credit-05__frame {
  width: calc(109 * var(--formula));
}

#FR251020RIBBON .credit-06__frame {
  width: calc(114 * var(--formula));
}

#FR251020RIBBON .credit-07__frame {
  width: calc(110 * var(--formula));
}

#FR251020RIBBON .credit-08__frame {
  width: calc(16 * var(--formula));
}

#FR251020RIBBON .slash-02__frame {
  width: calc(16 * var(--formula));
}

#FR251020RIBBON .credit-09__frame {
  width: calc(17 * var(--formula));
}

#FR251020RIBBON .credit-10__frame {
  width: calc(17 * var(--formula));
}

#FR251020RIBBON .credit-11__frame {
  width: calc(17 * var(--formula));
}

#FR251020RIBBON .credit-12__frame {
  width: calc(17 * var(--formula));
}

#FR251020RIBBON .credit-13__frame {
  width: calc(16 * var(--formula));
}

#FR251020RIBBON .credit-14__frame {
  width: calc(17 * var(--formula));
}

#FR251020RIBBON .credit-15__frame {
  width: calc(17 * var(--formula));
}

#FR251020RIBBON .credit-16__frame {
  width: calc(109 * var(--formula));
}

#FR251020RIBBON .credit-17__frame {
  width: calc(176 * var(--formula));
}

#FR251020RIBBON .credit-18__frame {
  width: calc(117 * var(--formula));
}

#FR251020RIBBON .credit-19__frame {
  width: calc(249 * var(--formula));
}

#FR251020RIBBON .credit-20__frame {
  width: calc(253 * var(--formula));
}

#FR251020RIBBON .credit-21__frame {
  width: calc(142 * var(--formula));
}

#FR251020RIBBON .credit-22__frame {
  width: calc(251 * var(--formula));
}

#FR251020RIBBON .credit-23__frame {
  width: calc(117 * var(--formula));
}

#FR251020RIBBON .credit-24__frame {
  width: calc(102 * var(--formula));
}

#FR251020RIBBON .credit-25__frame {
  width: calc(106 * var(--formula));
}

#FR251020RIBBON .credit-26__frame {
  width: calc(141 * var(--formula));
}

#FR251020RIBBON .credit-27__frame {
  width: calc(109 * var(--formula));
}

#FR251020RIBBON .credit-28__frame {
  width: calc(116 * var(--formula));
}

#FR251020RIBBON .credit-29__frame {
  width: calc(106 * var(--formula));
}

#FR251020RIBBON .credit-30__frame {
  width: calc(109 * var(--formula));
}

#FR251020RIBBON .credit-31__frame {
  width: calc(17 * var(--formula));
}

#FR251020RIBBON .credit-32__frame {
  width: calc(17 * var(--formula));
}

#FR251020RIBBON .credit-33__frame {
  width: calc(99 * var(--formula));
}

#FR251020RIBBON .credit-34__frame {
  width: calc(111 * var(--formula));
}

#FR251020RIBBON .credit-35__frame {
  width: calc(116 * var(--formula));
}

#FR251020RIBBON .credit-36__frame {
  width: calc(103 * var(--formula));
}

#FR251020RIBBON .credit-37__frame {
  width: calc(109 * var(--formula));
}

#FR251020RIBBON .credit-38__frame {
  width: calc(141 * var(--formula));
}

#FR251020RIBBON .credit-39__frame {
  width: calc(250 * var(--formula));
}

#FR251020RIBBON .credit-40__frame {
  width: calc(104 * var(--formula));
}

#FR251020RIBBON .credit-41__frame {
  width: calc(131 * var(--formula));
  margin-right: calc(0 * var(--formula));
}

#FR251020RIBBON .credit-42__frame {
  width: calc(106 * var(--formula));
}

#FR251020RIBBON .credit-43__frame {
  width: calc(127 * var(--formula));
}

#FR251020RIBBON .credit-44__frame {
  width: calc(133 * var(--formula));
}

#FR251020RIBBON .credit-45__frame {
  width: calc(115 * var(--formula));
}

#FR251020RIBBON .credit-46__frame {
  width: calc(132 * var(--formula));
}

#FR251020RIBBON .credit-47__frame {
  width: calc(110 * var(--formula));
}

#FR251020RIBBON .credit-48__frame {
  width: calc(114 * var(--formula));
}

#FR251020RIBBON .staff__frame {
  width: calc(306 * var(--formula));
}

/* slide settings */
#FR251020RIBBON #slide1 .splide__track {
  margin-left: calc(-135 * var(--formula));
}
#FR251020RIBBON #slide2 .splide__track {
  margin-left: calc(-338 * var(--formula));
}
#FR251020RIBBON #slide3 .splide__track {
  margin-left: calc(-107 * var(--formula));
}
#FR251020RIBBON #slide4 .splide__track {
  margin-left: calc(-46 * var(--formula));
}
#FR251020RIBBON #slide5 .splide__track {
  margin-left: calc(-230 * var(--formula));
}

#FR251020RIBBON .splide__list {
  width: calc(550 * var(--formula));
}

#FR251020RIBBON .scroll-fade-in{
  opacity: 0;
}

#FR251020RIBBON .animation-txt1{
  position: absolute;
  top: calc(2 * var(--formula));
  left: calc(-2 * var(--formula));
  width: calc(59 * var(--formula));
  height: auto;
  pointer-events: none;
}

#FR251020RIBBON .animation-txt2{
  position: absolute;
  bottom: calc(163 * var(--formula));
  left: calc(22 * var(--formula));
  z-index: 5;
  width: calc(221 * var(--formula));
  pointer-events: none;
  height: auto;
}

#FR251020RIBBON .animation-txt3{
  position: absolute;
  top: calc(35 * var(--formula));
  right: calc(31 * var(--formula));
  width: calc(222 * var(--formula));
  height: auto;
  z-index: 5;
  pointer-events: none;
}

/* SP settings */
@media (max-width: 767px) {
  #FR251020RIBBON .lp-wrapper {
    flex-direction: column;
  }
  #FR251020RIBBON .lp-main-area {
    width: 100%;
  }

  #FR251020RIBBON .section01__img-01 {
    height: auto;
  }
}
